#wa-compimage-miyjl6ge4detq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-miyjm7mz6159h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-miyjl6ge4f47o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1f44;padding:0px 0px 0px 0px;}
#wa-compsubpage-miyjl6ge4f47o8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-miyjl6ge4f47o8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-miyjl6ge4f493s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1e43;padding:0px 0px 0px 0px;}
#wa-compsubpage-miyjl6ge4f493s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-miyjl6ge4f493s>.wa-container-vspacer {height:0px;}
#wa-comptext-miyjl6gegjm2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjl6gegjmpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7mz621pxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7mz621qjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7mz621t1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7mz621ynk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7n0621r68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7n0621to0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7n0621uag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-miyjl6ge53bo88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1e43;padding:0px 0px 0px 0px;}
#wa-container-miyjl6ge53bo88>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl6ge53bo88>.wa-container-vspacer {height:0px;}
#wa-container-miyjl6ge54nys0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#ffffff;padding:5px 5px 5px 5px;}
#wa-container-miyjl6ge54nys0>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl6ge54nys0>.wa-container-vspacer {height:0px;}
#wa-container-miyjl6ge54nzmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-miyjl6ge54nzmg>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl6ge54nzmg>.wa-container-vspacer {height:0px;}
#wa-container-miyjl6ge54o4p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1e43;padding:5px 0px 0px 0px;}
#wa-container-miyjl6ge54o4p4>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl6ge54o4p4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-miyjl6ge54nys0 {background-color:#ffffff;}
#wa-container-wrapper-miyjl6ge54o4p4 {background-color:#0f1e43;}
#wa-row-miyjl6ge4f71nc>.wa-item-rowspacer {height:50px;}
#wa-row-miyjl6gegjb5s {margin:0px 0px;}
#wa-row-miyjl6gegjb5s>div {padding: 0px 0px;}
#wa-row-miyjl6gegjbb4 {margin:0px 0px;}
#wa-row-miyjl6gegjbb4>div {padding: 0px 0px;}
#wa-row-miyjl6gegjrzc {margin:0px 0px;}
#wa-row-miyjl6gegjrzc>div {padding: 0px 0px;}
#wa-row-miyjl6gegl8dk {margin:0px 0px;}
#wa-row-miyjl6gegl8dk>div {padding: 0px 0px;}
#wa-row-miyjm7ml61pij4 {margin:0px 0px;}
#wa-row-miyjm7ml61pij4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pggg {margin:0px 0px;}
#wa-row-miyjm7mz61pggg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61ph1s {margin:0px 0px;}
#wa-row-miyjm7mz61ph1s>div {padding: 0px 0px;}
#wa-row-miyjm7mz61ph74 {margin:0px 0px;}
#wa-row-miyjm7mz61ph74>div {padding: 0px 0px;}
#wa-row-miyjm7mz61phcg {margin:0px 0px;}
#wa-row-miyjm7mz61phcg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61piog {margin:0px 0px;}
#wa-row-miyjm7mz61piog>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pits {margin:0px 0px;}
#wa-row-miyjm7mz61pits>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pj4g {margin:0px 0px;}
#wa-row-miyjm7mz61pj4g>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pjps {margin:0px 0px;}
#wa-row-miyjm7mz61pjps>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pjv4 {margin:0px 0px;}
#wa-row-miyjm7mz61pjv4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pk0g {margin:0px 0px;}
#wa-row-miyjm7mz61pk0g>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pk5s {margin:0px 0px;}
#wa-row-miyjm7mz61pk5s>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkb4 {margin:0px 0px;}
#wa-row-miyjm7mz61pkb4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkgg {margin:0px 0px;}
#wa-row-miyjm7mz61pkgg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkls {margin:0px 0px;}
#wa-row-miyjm7mz61pkls>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pl1s {margin:0px 0px;}
#wa-row-miyjm7mz61pl1s>div {padding: 0px 0px;}
#wa-sub-container-miyjjlqa3ywa48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywa48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywa48>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywdp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywdp4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywdp4>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywha0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywha0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywha0>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywmnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywmnc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywmnc>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywnjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywnjk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywnjk>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywq88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywq88>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywq88>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-miyjm7ml61s2ug] .dropdown-menu {background-color:rgba(6,167,226,0.701961);}
[id^=wa-compmenu-miyjm7ml61s2ug] .dropdown-menu > li > a:hover, [id^=wa-compmenu-miyjm7ml61s2ug] .dropdown-menu > li > a:focus {background-color:rgba(6,167,226,0);}
[id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default {background-color:#0f1e43; border-color:rgba(15,30,67,0); border-width:0px; border-radius:1px; min-height:52px;}
[id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-brand, [id^=wa-compmenu-miyjm7ml61s2ug].navbar-nav li a, [id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Rajdhani, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:21px; color:#ffffff;}
[id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#06a7e2;}
[id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-nav > .open > a:focus {color:#06a7e2; background-color:rgba(29,168,225,0);}
[id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#0f1e43 !important;}
[id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-toggle .icon-bar {background-color:#06a7e2;}
[id^=wa-compmenu-miyjm7ml61s2ug] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-miyjm7ml61s2ug].navbar-default .navbar-toggle:hover {background-color:#06a7e2 !important;}
[id^=wa-compmenu-miyjm7ml61s2ug] .wa-brand-logo {padding-right:8px;}
[id^=wa-compmenu-miyjm7ml61s2ug] .wa-srch-input {font-size:21px;}
[id^=wa-compmenu-miyjm7ml61s2ug].navbar-fixed-top .navbar {background-color:rgba(15,30,67,0.839216);}
html body {width:100%; height:100%;background-color:#0f1e43;}
@media (min-width: 768px){
#wa-row-miyjl6gegjb5s {margin:0px 0px;}
#wa-row-miyjl6gegjb5s>div {padding: 0px 0px;}
#wa-row-miyjl6gegjbb4 {margin:0px 0px;}
#wa-row-miyjl6gegjbb4>div {padding: 0px 0px;}
#wa-row-miyjl6gegjrzc {margin:0px 0px;}
#wa-row-miyjl6gegjrzc>div {padding: 0px 0px;}
#wa-row-miyjl6gegl8dk {margin:0px 0px;}
#wa-row-miyjl6gegl8dk>div {padding: 0px 0px;}
#wa-row-miyjm7ml61pij4 {margin:0px 0px;}
#wa-row-miyjm7ml61pij4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pggg {margin:0px 0px;}
#wa-row-miyjm7mz61pggg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61ph1s {margin:0px 0px;}
#wa-row-miyjm7mz61ph1s>div {padding: 0px 0px;}
#wa-row-miyjm7mz61ph74 {margin:0px 0px;}
#wa-row-miyjm7mz61ph74>div {padding: 0px 0px;}
#wa-row-miyjm7mz61phcg {margin:0px 0px;}
#wa-row-miyjm7mz61phcg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61piog {margin:0px 0px;}
#wa-row-miyjm7mz61piog>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pits {margin:0px 0px;}
#wa-row-miyjm7mz61pits>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pj4g {margin:0px 0px;}
#wa-row-miyjm7mz61pj4g>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pjps {margin:0px 0px;}
#wa-row-miyjm7mz61pjps>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pjv4 {margin:0px 0px;}
#wa-row-miyjm7mz61pjv4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pk0g {margin:0px 0px;}
#wa-row-miyjm7mz61pk0g>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pk5s {margin:0px 0px;}
#wa-row-miyjm7mz61pk5s>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkb4 {margin:0px 0px;}
#wa-row-miyjm7mz61pkb4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkgg {margin:0px 0px;}
#wa-row-miyjm7mz61pkgg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkls {margin:0px 0px;}
#wa-row-miyjm7mz61pkls>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pl1s {margin:0px 0px;}
#wa-row-miyjm7mz61pl1s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-miyjl6gegjb5s {margin:0px 0px;}
#wa-row-miyjl6gegjb5s>div {padding: 0px 0px;}
#wa-row-miyjl6gegjbb4 {margin:0px 0px;}
#wa-row-miyjl6gegjbb4>div {padding: 0px 0px;}
#wa-row-miyjl6gegjrzc {margin:0px 0px;}
#wa-row-miyjl6gegjrzc>div {padding: 0px 0px;}
#wa-row-miyjl6gegl8dk {margin:0px 0px;}
#wa-row-miyjl6gegl8dk>div {padding: 0px 0px;}
#wa-row-miyjm7ml61pij4 {margin:0px 0px;}
#wa-row-miyjm7ml61pij4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pggg {margin:0px 0px;}
#wa-row-miyjm7mz61pggg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61ph1s {margin:0px 0px;}
#wa-row-miyjm7mz61ph1s>div {padding: 0px 0px;}
#wa-row-miyjm7mz61ph74 {margin:0px 0px;}
#wa-row-miyjm7mz61ph74>div {padding: 0px 0px;}
#wa-row-miyjm7mz61phcg {margin:0px 0px;}
#wa-row-miyjm7mz61phcg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61piog {margin:0px 0px;}
#wa-row-miyjm7mz61piog>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pits {margin:0px 0px;}
#wa-row-miyjm7mz61pits>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pj4g {margin:0px 0px;}
#wa-row-miyjm7mz61pj4g>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pjps {margin:0px 0px;}
#wa-row-miyjm7mz61pjps>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pjv4 {margin:0px 0px;}
#wa-row-miyjm7mz61pjv4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pk0g {margin:0px 0px;}
#wa-row-miyjm7mz61pk0g>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pk5s {margin:0px 0px;}
#wa-row-miyjm7mz61pk5s>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkb4 {margin:0px 0px;}
#wa-row-miyjm7mz61pkb4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkgg {margin:0px 0px;}
#wa-row-miyjm7mz61pkgg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkls {margin:0px 0px;}
#wa-row-miyjm7mz61pkls>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pl1s {margin:0px 0px;}
#wa-row-miyjm7mz61pl1s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-miyjl6gegjb5s {margin:0px 0px;}
#wa-row-miyjl6gegjb5s>div {padding: 0px 0px;}
#wa-row-miyjl6gegjbb4 {margin:0px 0px;}
#wa-row-miyjl6gegjbb4>div {padding: 0px 0px;}
#wa-row-miyjl6gegjrzc {margin:0px 0px;}
#wa-row-miyjl6gegjrzc>div {padding: 0px 0px;}
#wa-row-miyjl6gegl8dk {margin:0px 0px;}
#wa-row-miyjl6gegl8dk>div {padding: 0px 0px;}
#wa-row-miyjm7ml61pij4 {margin:0px 0px;}
#wa-row-miyjm7ml61pij4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pggg {margin:0px 0px;}
#wa-row-miyjm7mz61pggg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61ph1s {margin:0px 0px;}
#wa-row-miyjm7mz61ph1s>div {padding: 0px 0px;}
#wa-row-miyjm7mz61ph74 {margin:0px 0px;}
#wa-row-miyjm7mz61ph74>div {padding: 0px 0px;}
#wa-row-miyjm7mz61phcg {margin:0px 0px;}
#wa-row-miyjm7mz61phcg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61piog {margin:0px 0px;}
#wa-row-miyjm7mz61piog>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pits {margin:0px 0px;}
#wa-row-miyjm7mz61pits>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pj4g {margin:0px 0px;}
#wa-row-miyjm7mz61pj4g>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pjps {margin:0px 0px;}
#wa-row-miyjm7mz61pjps>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pjv4 {margin:0px 0px;}
#wa-row-miyjm7mz61pjv4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pk0g {margin:0px 0px;}
#wa-row-miyjm7mz61pk0g>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pk5s {margin:0px 0px;}
#wa-row-miyjm7mz61pk5s>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkb4 {margin:0px 0px;}
#wa-row-miyjm7mz61pkb4>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkgg {margin:0px 0px;}
#wa-row-miyjm7mz61pkgg>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pkls {margin:0px 0px;}
#wa-row-miyjm7mz61pkls>div {padding: 0px 0px;}
#wa-row-miyjm7mz61pl1s {margin:0px 0px;}
#wa-row-miyjm7mz61pl1s>div {padding: 0px 0px;}
}
